package com.ffii.fpsms.modules.purchaseOrder.web.model

data class Ant( // stock in line
    val proCode: String,
    val unitCode: String,
    val locCode: String,
    val qty: Double,
    val up: Double,
    val amt: Double,
)
data class PostGrnRequest(
    val beId: Long,
    val venCode: String,
    val ant: List<Ant>

)
